=== debian/control ===
Source: flightgear-data
Section: games
Priority: extra
Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
Uploaders: Ove Kaaven <ovek@arcticnet.no>,
 Markus Wanner <markus@bluegap.ch>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://www.flightgear.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flightgear-data.git
Vcs-Git: git://anonscm.debian.org/collab-maint/flightgear-data.git

Package: flightgear-data-base
Architecture: all
Depends: tzdata, fonts-liberation, ${misc:Depends}
Replaces: fgfs-base (<< 2.10.0), fgfs-scenery (<< 2.10.0)
Breaks: flightgear (<< 2.10.0~),
 fgfs-base (<< 2.10.0~), fgfs-scenery (<< 2.10.0~)
Description: FlightGear Flight Simulator -- base files
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains the default aircraft, graphics, sounds, models,
 and the minimum scenery (San Francisco) you need to start Flight
 Gear.
 .
 This package does not contain the flight simulator itself.
 If you want to fly, install the flightgear package.

Package: flightgear-data-ai
Architecture: all
Depends: ${misc:Depends}
Breaks: flightgear (<< 2.10.0~), fgfs-base (<< 2.10.0~)
Description: FlightGear Flight Simulator -- standard AI data
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains AI data, including AI aircrafts, flight plans,
 traffic data and scenarios.

Package: flightgear-data-aircrafts
Architecture: all
Depends: ${misc:Depends}
Replaces: fgfs-base (<< 2.0.0), fgfs-aircraft-base (<< 2.10.0~)
Breaks: flightgear (<< 2.10.0~), fgfs-aircraft-base (<< 2.10.0~)
Description: FlightGear Flight Simulator -- standard aircraft
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains more aircrafts that come with the standard
 FlightGear distribution.

Package: flightgear-data-models
Architecture: all
Depends: ${misc:Depends}
Replaces: fgfs-base (<< 2.0.0), fgfs-models-base (<< 2.10.0)
Breaks: flightgear (<< 2.10.0~), fgfs-models-base (<< 2.10.0~)
Description: FlightGear Flight Simulator -- standard models
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains the object models that come with the standard
 FlightGear distribution.

Package: flightgear-data-all
Architecture: all
Depends:
 flightgear-data-base (>= 2.10.0),
 flightgear-data-ai (>= 2.10.0),
 flightgear-data-aircrafts (>= 2.10.0),
 flightgear-data-models (>= 2.10.0),
 ${misc:Depends}
Description: FlightGear Flight Simulator - virtual package
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This virtual package contains all data packages for FlightGear.

Package: fgfs-base
Depends: flightgear-data-base, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: FlightGear base data - transitional dummy package
 Old FlightGear base data package.
 .
 This is a transitional dummy package. It can safely be removed.

Package: fgfs-aircraft-base
Depends: flightgear-data-aircrafts, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: FlightGear aircraft data - transitional dummy package
 Old FlightGear aircrafts data package.
 .
 This is a transitional dummy package. It can safely be removed.

Package: fgfs-models-base
Depends: flightgear-data-models, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: FlightGear models data - transitional dummy package
 Old FlightGear models data package.
 .
 This is a transitional dummy package. It can safely be removed.

Package: fgfs-scenery-base
Depends: flightgear-data-base, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: FlightGear scenery data - transitional dummy package
 Old FlightGear scenery data package.
 .
 This is a transitional dummy package. It can safely be removed.
