=== debian/watch ===
version=3
#ftp://ftp.flightgear.org/pub/fgfs/Shared/FlightGear-data-(.*)\.tar\.bz2
ftp://mirrors.ibiblio.org/pub/mirrors/flightgear/ftp/Shared/FlightGear-data-(.*)\.tar\.bz2
