## flightgear-data 3.0.0

=== debian/changelog ===
flightgear-data (3.0.0-1) unstable; urgency=low

  [ Markus Wanner ]
  * New upstream release. Closes: #659677, #666783.
  * Adjust dependencies on flightgear.
  * Add Replaces on fgfs-aircrafts-base as well.
  * Make script convert.pl executable.
  * Drop two more copies of GPL-2+; it's covered in debian/copyright, already.
  * Correct prerm script. Closes: LP#1262244.
  * Bump Standards-Version to 3.9.5; no changes needed.

  [ Rebecca Palmer ]
  * Symlink To Correct Fonts Package. Closes: #724584.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 17 Feb 2014 07:11:32 -0800

flightgear-data (2.10.0-3) unstable; urgency=low

  * Correct the Breaks+Replaces rule on flightgear-data-base to
    fgfs-scenery-base. Closes: #722513.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 13 Sep 2013 19:57:13 +0200
