=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
  Markus Wanner <markus@bluegap.ch>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.flightgear.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flightgear-data.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/flightgear-data.git
@@ -13,9 +13,11 @@
 Package: flightgear-data-base
 Architecture: all
 Depends: tzdata, fonts-liberation, ${misc:Depends}
-Replaces: fgfs-base (<< 2.10.0), fgfs-scenery (<< 2.10.0)
-Breaks: flightgear (<< 2.10.0~),
- fgfs-base (<< 2.10.0~), fgfs-scenery (<< 2.10.0~)
+Replaces: fgfs-base (<< 2.10.0), fgfs-scenery-base (<< 2.10.0),
+ fgfs-aircraft-base (<< 2.10.0~)
+Breaks: flightgear (<< 3.0.0~),
+ fgfs-base (<< 2.10.0~), fgfs-scenery-base (<< 2.10.0~),
+ fgfs-aircraft-base (<< 2.10.0~)
 Description: FlightGear Flight Simulator -- base files
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -29,7 +31,7 @@
 Package: flightgear-data-ai
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: flightgear (<< 2.10.0~), fgfs-base (<< 2.10.0~)
+Breaks: flightgear (<< 3.0.0~), fgfs-base (<< 2.10.0~)
 Description: FlightGear Flight Simulator -- standard AI data
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -40,7 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: fgfs-base (<< 2.0.0), fgfs-aircraft-base (<< 2.10.0~)
-Breaks: flightgear (<< 2.10.0~), fgfs-aircraft-base (<< 2.10.0~)
+Breaks: flightgear (<< 3.0.0~), fgfs-aircraft-base (<< 2.10.0~)
 Description: FlightGear Flight Simulator -- standard aircraft
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -51,7 +53,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: fgfs-base (<< 2.0.0), fgfs-models-base (<< 2.10.0)
-Breaks: flightgear (<< 2.10.0~), fgfs-models-base (<< 2.10.0~)
+Breaks: flightgear (<< 3.0.0~), fgfs-models-base (<< 2.10.0~)
 Description: FlightGear Flight Simulator -- standard models
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -61,10 +63,10 @@
 Package: flightgear-data-all
 Architecture: all
 Depends:
- flightgear-data-base (>= 2.10.0),
- flightgear-data-ai (>= 2.10.0),
- flightgear-data-aircrafts (>= 2.10.0),
- flightgear-data-models (>= 2.10.0),
+ flightgear-data-base (>= 3.0.0~),
+ flightgear-data-ai (>= 3.0.0~),
+ flightgear-data-aircrafts (>= 3.0.0~),
+ flightgear-data-models (>= 3.0.0~),
  ${misc:Depends}
 Description: FlightGear Flight Simulator - virtual package
  FlightGear is a free and highly sophisticated flight simulator.
