=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,8 @@
 		$(CURDIR)/Nasal \
 		$(CURDIR)/Navaids \
 		$(CURDIR)/Protocol \
+		$(CURDIR)/Scenery \
 		$(CURDIR)/Shaders \
-		$(CURDIR)/Scenery \
 		$(CURDIR)/Sounds \
 		$(CURDIR)/Textures \
 		$(CURDIR)/Textures.high \
@@ -79,6 +79,7 @@
 # Fix some insane permissions
 	find $(CURDIR)/debian/flightgear-data-*/usr/share/games/flightgear \
 		-type f -exec chmod 644 {} \;
+	chmod a+x $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Textures.high/Trees/convert.pl
 
 # Drop some silly Windows PE32 executable files
 	find $(CURDIR)/debian -type f -iname "*.mdl" -delete
@@ -91,6 +92,8 @@
 	rm -f $(CURDIR)/debian/flightgear-data-aircrafts/usr/share/games/flightgear/Aircraft/Cub/copying.txt \
 		$(CURDIR)/debian/flightgear-data-aircrafts/usr/share/games/flightgear/Aircraft/bo105/COPYING \
 		$(CURDIR)/debian/flightgear-data-aircrafts/usr/share/games/flightgear/Aircraft/ASK13/COPYING \
+		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Human/COPYING \
+		$(CURDIR)/debian/flightgear-data-ai/usr/share/games/flightgear/AI/Aircraft/A330-MRTT/COPYING \
 		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/ATC/Chatter/BR/LICENCE.txt \
 		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Engines/LICENSE
