## flightgear-data 3.4.0+dfsg

=== debian/changelog ===
flightgear-data (3.4.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 25 May 2015 13:04:52 +0200

flightgear-data (3.4.0+dfsg-0~exp2) experimental; urgency=medium

  [ Rebecca N. Palmer ]
  * Add f14fix.diff from upstream.
  * Remove FG_SCENERY/* and /tmp/*.xml from allowed Nasal paths.
    Closes: #780716.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 13 Apr 2015 11:40:10 +0200

flightgear-data (3.4.0+dfsg-0~exp1) experimental; urgency=medium

  [ Florent Rougon ]
  * New upstream release 3.2 (Closes: #766251).
  * Remove 766251.patch which is not necessary anymore.
  * Adjust dependencies on flightgear.
  * Drop the obsolete dummy packages fgfs-*.
  * debian/rules: replace "find ... -exec {} \;" with
    "find ... -execdir '{}' +" for more efficiency when calling chmod on
    many files.
  * Drop the obsolete debian/links file (link from
    /usr/share/doc/fgfs-base/Docs to /usr/share/games/FlightGear/Docs).

  [ Markus Wanner ]
  * New upstream almost-release 3.4, tagged 3.4.0~rc99 to avoid confusion
    with the eventual real 3.4.0 (Closes: #776913, #760698, #760077,
    #760083).
  * Drop patch translation-update-pt.diff, it got applied upstream.
  * Drop references to Textures.high from d/rules. These directories
    no longer exist. Add the new webgui.
  * Update debian/copyright and debian/watch.
  * Repack upstream's tarball: remove jquery, flot and leaflet from
    webgui's 3rdparty. Also strip the unneeded copies of tzdata and the
    liberation font.
  * Add the necessary JavaScript dependencies, instead. Add patch
    use-system-jslibs.diff to deal with the version-less jquery file
    name of libjs-jquery.
  * Add missing-sources for the sprintf js library.
  * Bump S-V: no changes needed.
  * Update the watch file.
  * Use dh_link rather than the former dance in postinst/prerm. Drop
    these two for flightgear-data-base.
  * Drop another unnecessary LICENSE file.

 -- Markus Wanner <markus@bluegap.ch>  Wed, 18 Feb 2015 22:59:19 +0100

flightgear-data (3.0.0-2) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * Fix type mismatch crash. Closes: #766251.

  [ Markus Wanner ]
  * Add patch translation-update-pt.diff.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 07 Nov 2014 17:28:09 +0100
