=== debian/rules ===
--- 
+++ 
@@ -35,16 +35,11 @@
 		$(CURDIR)/Shaders \
 		$(CURDIR)/Sounds \
 		$(CURDIR)/Textures \
-		$(CURDIR)/Textures.high \
 		$(CURDIR)/Translations \
+		$(CURDIR)/webgui \
 		$(CURDIR)/*.xml \
 		$(CURDIR)/version \
 			debian/flightgear-data-base/usr/share/games/flightgear/
-
-# Note: we do not copy Timezones, but depend on tzdata and provide the
-# required symlinks. In a similar vein, we remove the needless copy of
-# LiberationFonts.
-	rm -r $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Fonts/LiberationFonts
 
 # Contents of flightgear-data-ai
 	cp -av \
@@ -78,8 +73,7 @@
 
 # Fix some insane permissions
 	find $(CURDIR)/debian/flightgear-data-*/usr/share/games/flightgear \
-		-type f -exec chmod 644 {} \;
-	chmod a+x $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Textures.high/Trees/convert.pl
+		-type f -execdir chmod 644 '{}' +
 
 # Drop some silly Windows PE32 executable files
 	find $(CURDIR)/debian -type f -iname "*.mdl" -delete
@@ -95,12 +89,11 @@
 		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Human/COPYING \
 		$(CURDIR)/debian/flightgear-data-ai/usr/share/games/flightgear/AI/Aircraft/A330-MRTT/COPYING \
 		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/ATC/Chatter/BR/LICENCE.txt \
-		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Engines/LICENSE
-
-
+		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Engines/LICENSE \
+		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/webgui/3rdparty/sprintf/LICENSE
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
 
 get-orig-source:
-	uscan --download-current-version --verbose --rename
+	. debian/get-orig-source
