## flightgear-data 2016.2.1+dfsg

=== debian/changelog ===
flightgear-data (1:2016.2.1+dfsg-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 31 Aug 2016 19:36:48 -0500

flightgear-data (1:2016.2.1+dfsg-1) unstable; urgency=medium

  [ Rebecca N. Palmer ]
  * New upstream release: 2016.1.1.
  * Drop patches applied upstream.
  * Remove some more embedded minified JavaScript; replace with
    Depends+links where possible, builds from the real source
    (in debian/missing-sources) otherwise.  Closes: #787592.
  * Drop -aircrafts package, as it would be nearly empty.
  * Install all files not listed elsewhere into -base.
  * Fix script permissions.
  * Use https in Vcs-*.
  * Drop unnecessary license copies.

  [ Markus Wanner ]
  * New upstream release; 2016.2.1.
  * Remove Phi from this source package, bundle separately, allows
    getting rid of the JavaScript dependencies and all missing-sources
    for this package.
  * Update watch file to track the sourceforge site.
  * Update get-orig-source to use mkorigtgz.
  * Bump S-V: no changes required.
  * Update debian/copyright.

 -- Markus Wanner <markus@bluegap.ch>  Sat, 04 Jun 2016 08:54:27 +0200
