## flightgear-data 2016.4.2+dfsg

=== debian/changelog ===
flightgear-data (1:2016.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release: 2016.4.2.
  * d/copyright: Add .git to the exclude list

 -- Markus Wanner <markus@bluegap.ch>  Mon, 28 Nov 2016 23:07:25 +0100

flightgear-data (1:2016.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release: 2016.3.1.
  * Bump compat version to 9, adjust BD on debhelper.
  * Add a lintian override for LGPL, the airport.

 -- Markus Wanner <markus@bluegap.ch>  Thu, 29 Sep 2016 10:51:53 +0200
