=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: flightgear-data
 Section: games
 Priority: extra
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
+Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
  Markus Wanner <markus@bluegap.ch>
-Bugs: mailto: <maintainer@mepiscommunity.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: http://www.flightgear.org/
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/flightgear-data.git
