=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs -pflightgear-data-base      usr/share/games/flightgear
	dh_installdirs -pflightgear-data-ai        usr/share/games/flightgear
	dh_installdirs -pflightgear-data-models    usr/share/games/flightgear
	
# Contents of flightgear-data-base
	cp -av `ls -1 | grep -v -e debian` \
			debian/flightgear-data-base/usr/share/games/flightgear/

# Contents of flightgear-data-ai
	mv -v \
		debian/flightgear-data-base/usr/share/games/flightgear/AI \
			debian/flightgear-data-ai/usr/share/games/flightgear

# Contents of flightgear-data-models
	mv -v \
		debian/flightgear-data-base/usr/share/games/flightgear/Models \
			debian/flightgear-data-models/usr/share/games/flightgear

# Also move the performance db back into the base package, as
# flightgear errs out without it.
	dh_installdirs --package=flightgear-data-base usr/share/games/flightgear/AI/Aircraft
	mv -v $(CURDIR)/debian/flightgear-data-ai/usr/share/games/flightgear/AI/Aircraft/performancedb.xml \
			$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/AI/Aircraft/

# Fix some insane permissions
	find $(CURDIR)/debian/flightgear-data-*/usr/share/games/flightgear \
		-type f -execdir chmod 644 '{}' +

# Drop some silly Windows PE32 executable files
	find $(CURDIR)/debian -type f -iname "*.mdl" -delete

# Drop empty directories
	find $(CURDIR)/debian -type d -empty -delete

# Drop a couple of extra license files which are not needed due to
# debian/copyright.
	rm -f $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/COPYING \
		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/LICENSE \
		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Human/COPYING \
		$(CURDIR)/debian/flightgear-data-ai/usr/share/games/flightgear/AI/Aircraft/A330-MRTT/COPYING \
		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/ATC/Chatter/BR/LICENCE.txt \
		$(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Generic/Engines/LICENSE

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

get-orig-source:
	. debian/get-orig-source
