## flightgear-data 2017.2.1+dfsg

=== debian/changelog ===
flightgear-data (1:2017.2.1+dfsg-2) unstable; urgency=medium

  * Relabel flightgear-data-all as a dependency package.
  * Correct dependencies between data packages.
  * Bump Standards Version: no changes required.
  * Update debian/copyright.

 -- Markus Wanner <markus@bluegap.ch>  Mon, 17 Jul 2017 08:24:23 +0200

flightgear-data (1:2017.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release: 2017.2.1.

 -- Markus Wanner <markus@bluegap.ch>  Fri, 14 Jul 2017 20:13:54 +0200
