=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
  Markus Wanner <markus@bluegap.ch>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.flightgear.org/
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/flightgear-data.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/flightgear-data.git
@@ -52,11 +52,11 @@
 Package: flightgear-data-all
 Architecture: all
 Depends:
- flightgear-data-base (>= 2016.2.1~),
- flightgear-data-ai (>= 2016.2.1~),
- flightgear-data-models (>= 2016.2.1~),
+ flightgear-data-base (>= 2017.2.1~),
+ flightgear-data-ai (>= 2017.2.1~),
+ flightgear-data-models (>= 2017.2.1~),
  ${misc:Depends}
 Description: FlightGear Flight Simulator - virtual package
  FlightGear is a free and highly sophisticated flight simulator.
  .
- This virtual package contains all data packages for FlightGear.
+ This is a dependency package linking all data packages for FlightGear.
