## flightgear-data 2018.1.1+dfsg

=== debian/changelog ===
flightgear-data (1:2018.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release 2018.1.1
  * Update Standards-Version to 4.1.4
    - Remove obsolete target get-orig-source and use uscan instead
  * Add Multi-Arch: foreign to flightgear-data-all
  * Use wrap-and-sort
  * Switch Vcs-URLs to salsa.d.o
  * Update d/watch to version 4
  * Use debhelper v11
  * Add myself to Uploaders
  * Add git-buildpackage configuration

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 22 Apr 2018 14:37:26 +0200

flightgear-data (1:2017.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2017.3.1
  * Update Standards-Version to 4.1.1
    - Use Priority: optional
    - Use HTTPS for URL in d/copyright
  * Fix typo in Vcs-Browser URL
  * Adapt dependencies with variable version
  * Use debhelper v10
  * Add Multi-Arch: foreign
  * Restore execute permission for some scripts

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 14 Oct 2017 16:28:39 +0200
