=== debian/control ===
Source: flightgear-data
Section: games
Priority: optional
Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
Uploaders: Ove Kaaven <ovek@arcticnet.no>,
           Markus Wanner <markus@bluegap.ch>,
           Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: http://www.flightgear.org/
Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git

Package: flightgear-data-base
Architecture: all
Multi-Arch: foreign
Depends: fonts-liberation, tzdata, ${misc:Depends}
Replaces: fgfs-aircraft-base (<< 2.10.0~),
          fgfs-base (<< 2.10.0),
          fgfs-scenery-base (<< 2.10.0),
          flightgear-data-aircrafts (<< 2016.1.0~)
Breaks: fgfs-aircraft-base (<< 2.10.0~),
        fgfs-base (<< 2.10.0~),
        fgfs-scenery-base (<< 2.10.0~),
        flightgear (<< 2016.1.0~),
        flightgear-data-aircrafts (<< 2016.1.0~)
Description: FlightGear Flight Simulator -- base files
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains the default aircraft, graphics, sounds, models,
 and the minimum scenery (San Francisco) you need to start Flight
 Gear.
 .
 This package does not contain the flight simulator itself.
 If you want to fly, install the flightgear package.

Package: flightgear-data-ai
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fgfs-base (<< 2.10.0~), flightgear (<< 2016.1.0~)
Description: FlightGear Flight Simulator -- standard AI data
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains AI data, including AI aircrafts, flight plans,
 traffic data and scenarios.

Package: flightgear-data-models
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fgfs-base (<< 2.0.0), fgfs-models-base (<< 2.10.0)
Breaks: fgfs-models-base (<< 2.10.0~), flightgear (<< 2016.1.0~)
Description: FlightGear Flight Simulator -- standard models
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This package contains the object models that come with the standard
 FlightGear distribution.

Package: flightgear-data-all
Architecture: all
Multi-Arch: foreign
Depends: flightgear-data-ai (>= ${source:Version}),
         flightgear-data-base (>= ${source:Version}),
         flightgear-data-models (>= ${source:Version}),
         ${misc:Depends}
Description: FlightGear Flight Simulator - virtual package
 FlightGear is a free and highly sophisticated flight simulator.
 .
 This is a dependency package linking all data packages for FlightGear.
