=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_installdirs -pflightgear-data-base      usr/share/games/flightgear
 	dh_installdirs -pflightgear-data-ai        usr/share/games/flightgear
 	dh_installdirs -pflightgear-data-models    usr/share/games/flightgear
-	
+
 # Contents of flightgear-data-base
 	cp -av `ls -1 | grep -v -e debian` \
 			debian/flightgear-data-base/usr/share/games/flightgear/
@@ -35,6 +35,12 @@
 	find $(CURDIR)/debian/flightgear-data-*/usr/share/games/flightgear \
 		-type f -execdir chmod 644 '{}' +
 
+# Restore execute permission for some scripts
+	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/create_experiment.sh
+	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/run_experiment.sh
+	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/summarize_experiment_jsbsim.sh
+	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Textures/Trees/convert.pl
+
 # Drop some silly Windows PE32 executable files
 	find $(CURDIR)/debian -type f -iname "*.mdl" -delete
 
@@ -52,6 +58,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
-
-get-orig-source:
-	. debian/get-orig-source
