## flightgear-data 2018.2.2+dfsg

=== debian/changelog ===
flightgear-data (1:2018.2.2+dfsg-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 09 Nov 2018 15:41:11 -0800

flightgear-data (1:2018.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release 2018.2.2
  * Update Standards-Version to 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 22 Aug 2018 21:30:42 +0200

flightgear-data (1:2018.1.1+dfsg-2) unstable; urgency=medium

  * Set maintainer e-mail address to team+flightgear@tracker.d.o

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 06 May 2018 10:08:04 +0200
