=== debian/rules ===
--- 
+++ 
@@ -36,10 +36,8 @@
 		-type f -execdir chmod 644 '{}' +
 
 # Restore execute permission for some scripts
-	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/create_experiment.sh
-	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/run_experiment.sh
-	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/c172p/dev/fdm/gerris/summarize_experiment_jsbsim.sh
 	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Textures/Trees/convert.pl
+	chmod 755 $(CURDIR)/debian/flightgear-data-base/usr/share/games/flightgear/Aircraft/Instruments-3d/FG1000/Nasal/MFDPages/createpgs.pl
 
 # Drop some silly Windows PE32 executable files
 	find $(CURDIR)/debian -type f -iname "*.mdl" -delete
@@ -58,3 +56,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
