## flightgear-data 2018.3.2+dfsg

=== debian/changelog ===
flightgear-data (1:2018.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release 2018.3.2
  * Use same compression (bzip2) for repacking as upstream tarball
  * Update Standards-Version to 4.3.0, no changes needed
  * Use debhelper-compat (= 12)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 31 Jan 2019 20:18:18 +0100

flightgear-data (1:2018.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release 2018.3.1
  * Use HTTPS for upstream homepage
  * Use xz compression for repacked tarball
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Dec 2018 14:43:19 +0100
