=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: flightgear-data
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian FlightGear Crew <team+flightgear@tracker.debian.org>
+Maintainer: Debian FlightGear Crew <team+flightgear@tracker.debian.org>
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
            Markus Wanner <markus@bluegap.ch>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
-Homepage: http://www.flightgear.org/
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
+Homepage: https://home.flightgear.org/
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
