## flightgear-data 2019.1.1%2Bdfsg

=== debian/changelog ===
flightgear-data (1:2019.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release 2019.1.1
  * Update Standards-Version to 4.4.0, no changes needed
  * Apply cme fix dpkg
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 09 Aug 2019 22:10:56 +0200
