=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: flightgear-data
-Section: games
-Priority: optional
 Maintainer: Debian FlightGear Crew <team+flightgear@tracker.debian.org>
 Uploaders: Ove Kaaven <ovek@arcticnet.no>,
            Markus Wanner <markus@bluegap.ch>,
            Dr. Tobias Quathamer <toddy@debian.org>
+Section: games
+Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
-Homepage: https://home.flightgear.org/
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
+Homepage: https://home.flightgear.org/
 
 Package: flightgear-data-base
 Architecture: all
 Multi-Arch: foreign
-Depends: fonts-liberation, tzdata, ${misc:Depends}
-Replaces: fgfs-aircraft-base (<< 2.10.0~),
-          fgfs-base (<< 2.10.0),
-          fgfs-scenery-base (<< 2.10.0),
-          flightgear-data-aircrafts (<< 2016.1.0~)
-Breaks: fgfs-aircraft-base (<< 2.10.0~),
-        fgfs-base (<< 2.10.0~),
-        fgfs-scenery-base (<< 2.10.0~),
-        flightgear (<< 2016.1.0~),
+Depends: fonts-liberation,
+         tzdata,
+         ${misc:Depends}
+Breaks: flightgear (<< 2016.1.0~),
         flightgear-data-aircrafts (<< 2016.1.0~)
+Replaces: flightgear-data-aircrafts (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- base files
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -38,7 +34,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: fgfs-base (<< 2.10.0~), flightgear (<< 2016.1.0~)
+Breaks: flightgear (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- standard AI data
  FlightGear is a free and highly sophisticated flight simulator.
  .
@@ -49,8 +45,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces: fgfs-base (<< 2.0.0), fgfs-models-base (<< 2.10.0)
-Breaks: fgfs-models-base (<< 2.10.0~), flightgear (<< 2016.1.0~)
+Breaks: flightgear (<< 2016.1.0~)
 Description: FlightGear Flight Simulator -- standard models
  FlightGear is a free and highly sophisticated flight simulator.
  .
