## flightgear-data 2020.1.3+dfsg

=== debian/changelog ===
flightgear-data (1:2020.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.1.3
  * Add Rules-Requires-Root: no

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 13 Jul 2020 09:19:02 +0200

flightgear-data (1:2020.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release 2020.1.2
  * Use debhelper-compat 13
  * Update Standards-Version to 4.5.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 16 Jun 2020 20:12:43 +0200
