=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
            Dr. Tobias Quathamer <toddy@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/flightgear-data
 Vcs-Git: https://salsa.debian.org/debian/flightgear-data.git
 Homepage: https://home.flightgear.org/
+Rules-Requires-Root: no
 
 Package: flightgear-data-base
 Architecture: all
